<h1>Apuliasoft Handbook</h1>
<h2>Introduzione</h2>
<p>Benvenuto nell'Apuliasoft Handbook!</p>
<p>
  In questo manuale potrai trovare informazioni utili che ti guideranno a entrare a far parte del
  mondo Apuliasoft e che ti aiuteranno a vivere al meglio la tua esperienza in azienda.
</p>
<p>
  Apuliasoft è una realtà dinamica, in continua crescita ed evoluzione. Questo manuale nasce
  dall'esigenza di creare una knowledge base condivisa e facilmente accessibile che possa
  arricchirsi col tempo. La storia di Apuliasoft non è ancora stata scritta del tutto, la stiamo
  scrivendo ogni giorno tutti assieme, anche grazie al tuo contributo. Se qualcosa non ti è
  chiaro o vuoi suggerire dei miglioramenti scrivi a <a href="mailto:handbook@apuliasoft.com">handbook@apuliasoft.com</a> .
</p>
